<meta name="mask" content="1">
<meta name="idx_bgcolor" content="#99ccff">
<meta name="idx_txtcolor" content="#000066">
<meta name="idx_hover" content="#ffffcc">
<meta name="idx_alink" content="#ffffff">
<meta name="top_bgcolor" content="#99ccff">
<meta name="top_txtcolor" content="#330066">
<meta name="body_bgcolor" content="#ffffff">
<meta name="body_txtcolor" content="#000066">
<meta name="body_hover" content="#cc0033">
<meta name="body_alink" content="#cc0000">
<meta name="bot_bgcolor" content="#cccccc">
<meta name="bot_txtcolor" content="gray">
<meta name="bname" content="">
<meta name="bversion" content="">
<meta name="ip" content="">
<meta name="cid" content="">
<meta name="dhtml" content="1">
<meta name="lang" content="">
